invoker

Prerequisites

invoker declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Hooks::EndOfScope0B-Hooks-EndOfScope-0.13134.29
B::Hooks::OP::Check0B-Hooks-OP-Check-0.19134.29
B::OPCheck0B-OPCheck-0.29134.29
Devel::Declare0.006004Devel-Declare-0.006016134.29
perl5.10.1perl0.00

invoker declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.88Test-Simple-1.001006128.57

invoker declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
B::Hooks::OP::Check0B-Hooks-OP-Check-0.19134.285714285714
ExtUtils::Depends0ExtUtils-Depends-0.401131.428571428571
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571